/*세로*/
@media screen and (orientation: portrait), print and (orientation: portrait)
{
	/**{outline:1px solid green;}*/
	@media print and (-webkit-min-device-pixel-ratio:0){
		/* #wrap {zoom:0.7;} */
	}
	#wrap
	{
		position:relative;
		z-index:99;
		/* width:1024px; */
		width:1174px;
		height:1536px;
		margin:0 auto;
	}

	#wrap #top-navi
	{
		position:relative;
		display:block;
		width:100%;
		/* height:135px; */
		height:245px;
	}
	#wrap #middle-books
	{
		position:relative;
		display:block;
		width:100%;
		/* height:1301px; */
		height:1191px;
	}
	#wrap #bottom-navi
	{
		position:relative;
		display:block;
		width:100%;
		height:100px;
	}
	#wrap #middle-books #middle-left-page
	{
		position:relative;
		display:block;
		width:100%;
		height:100%;
		margin:0 auto;
		float:none;
	}
	#wrap #middle-books #middle-right-page
	{
		position:relative;
		display:block;
		width:100%;
		height:100%;
		margin:0 auto;
		float:none;
	}


	#top-navi-left-box
	{
		display: block;
		position:relative;
		width:50%;
		margin:0px;
		text-align:right;
		height:135px;
	}

	#top-navi-right-box
	{
		display: inline-block;
		position:absolute;
		width:50%;
		top:0px;
		right:0px;
		text-align:left;
		height:135px;
	}
	#top-navi-controller
	{
		display: inline-block;
		position:absolute;
		top:135px;
		left:50%;
		margin-left: -346px;
	}

	#book-thumnail-obj-box
	{
		position:relative;
		top:0px;
		width:900px;
		margin:0 auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#reference-box .reference-box-con-middle-right:before
	{
		content:' ';
		position:absolute;
		display:inline-block;
		left:-5%;
		top:0px;
		width:105%;
		height:90px;
		background:#ffffff;
		z-index:1;
	}

	#alternative-box .alternative-box-con-middle-right:before
	{
		content:' ';
		position:absolute;
		display:inline-block;
		left:-5%;
		top:0px;
		width:105%;
		height:90px;
		background:#ffffff;
		z-index:1;
	}
}